<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui">

<h:head>
	<title><ui:insert name="pageTitle">ta David</ui:insert></title>
	<h:outputStylesheet library="" name="style.css" />
	<meta name="viewport"
		content="width=device-width, initial-scale=1, shrink-to-fit=no" />
</h:head>

<h:body bgcolor="#ffffff">

	<h:form>
		<div>
			<p:menubar id="dinamisMenu" model="#{menuModelBean.menuModel}"
				style="padding:5px 10px 5px; margin:10px; " />
		</div>
	</h:form>
	
	<h:form>
		<p:growl id="messages" autoUpdate="true" globalOnly="true"
			severity="warning" />
	</h:form>

	<div class="ui-g">
		<div class="ui-g-1 ui-sm-12 ui-md-12 ui-lg-1" />
		<div class="ui-g-10 ui-sm-12 ui-md-12 ui-lg-10">
			<div class="ui-g-6">
				<p:clock pattern="HH:mm:ss dd MMMM yyyy" mode="server" />
			</div>
			<div class="ui-g-6 right">
				<!-- 				<p:outputLabel -->
				<!-- 					value="TS Aktif : #{sessionBean.masterTahun.idMasterTahun}" /> -->
				<p:outputLabel value="TS Aktif | " styleClass="bold"/>
				<p:repeat var="tahun" value="#{sessionBean.listMasterTahun}">
					<p:outputLabel
						value="#{tahun.idMasterTahun} | " styleClass="bold"/>
				</p:repeat>
			</div>
		</div>
		<div class="ui-g-1 ui-sm-12 ui-md-12 ui-lg-1" />
		<div class="ui-g-1 ui-sm-12 ui-md-12 ui-lg-1" />
		<div class="ui-g-10 ui-sm-12 ui-md-12 ui-lg-10">
			Di Atas kOntenn
			<ui:insert name="content" />
		</div>
		<div class="ui-g-1 ui-sm-12 ui-md-12 ui-lg-1" />
	</div>


</h:body>
</html>
